WordPress booking-calendar-contact-form插件SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1710171 漏洞类型 SQL注入
发布时间 2019-08-21 更新时间 2019-08-23
CVE编号 CVE-2016-10909 CNNVD-ID CNNVD-201908-1601
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1601
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。 WordPress booking-calendar-contact-form插件1.0.24之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/booking-calendar-contact-form/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10909